
Redmine - Defect #14325

not possible to manage watchers after upgrade to 2.3.1

2013-06-21 10:40 - Goce Boshkovski

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.3.1

Description

After the upgrade of Redmine from version 2.2.1 to 2.3.1 it is not possible to remove already present watchers for all the projects.

Environment:

Redmine version                          2.3.1.stable

Ruby version                             1.9.3 (x86_64-linux)

Rails version                            3.2.13

Environment                              production

Database adapter                         SQLite

Redmine plugins:

no plugin installed

Related issues:

Related to Redmine - Defect #21011: Watchers can not be deleted from a ticket Closed

History

#1 - 2014-02-19 11:35 - Mikhail Grinfeld

+1

Same

#2 - 2017-04-15 05:04 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Probably a web server or a proxy server in your environment blocks HTTP DELETE requests.

#3 - 2017-04-15 05:05 - Go MAEDA

- Related to Defect #21011: Watchers can not be deleted from a ticket added
